<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.AppVersionInfoMapper">
    <select id="pageData" resultType="cn.pluss.platform.entity.AppVersionInfo">
        select id,platformCode,platformName,versionCode,versionName,url,updateInfo,forceUpdate,createTime,updateTime
        from tb_pluss_app_version_info
        order by case
                 when platformCode=1 then 0 else 1
		         END,createTime desc
    </select>
</mapper>